CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=17696 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17657', '8775', 'action created', '2023-09-03 05:15:40', '2023-09-02 22:15:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17658', '8775', 'action started via Async Request', '2023-09-03 05:15:41', '2023-09-02 22:15:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17659', '8775', 'action complete via Async Request', '2023-09-03 05:15:41', '2023-09-02 22:15:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17566', '8744', 'action created', '2023-08-20 15:33:06', '2023-08-20 08:33:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17574', '8747', 'action started via WP Cron', '2023-08-22 05:12:10', '2023-08-21 22:12:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17575', '8747', 'action complete via WP Cron', '2023-08-22 05:12:10', '2023-08-21 22:12:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17579', '8749', 'action created', '2023-08-23 05:05:57', '2023-08-22 22:05:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17580', '8749', 'action started via WP Cron', '2023-08-23 05:05:57', '2023-08-22 22:05:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17581', '8749', 'action complete via WP Cron', '2023-08-23 05:05:57', '2023-08-22 22:05:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17554', '8740', 'action created', '2023-08-18 15:25:24', '2023-08-18 08:25:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17665', '8777', 'action complete via WP Cron', '2023-09-04 05:10:52', '2023-09-03 22:10:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17641', '8769', 'action created', '2023-08-31 16:09:24', '2023-08-31 09:09:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17647', '8771', 'action created', '2023-09-01 16:12:36', '2023-09-01 09:12:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17648', '8772', 'action created', '2023-09-01 19:02:40', '2023-09-01 12:02:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17649', '8772', 'action started via Async Request', '2023-09-01 19:02:50', '2023-09-01 12:02:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17650', '8772', 'action complete via Async Request', '2023-09-01 19:02:50', '2023-09-01 12:02:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17632', '8766', 'action complete via WP Cron', '2023-08-30 05:12:10', '2023-08-29 22:12:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17631', '8766', 'action started via WP Cron', '2023-08-30 05:12:10', '2023-08-29 22:12:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17635', '8767', 'action created', '2023-08-30 16:08:26', '2023-08-30 09:08:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17636', '8768', 'action created', '2023-08-31 05:11:17', '2023-08-30 22:11:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17637', '8768', 'action started via WP Cron', '2023-08-31 05:15:13', '2023-08-30 22:15:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17638', '8768', 'action complete via WP Cron', '2023-08-31 05:15:13', '2023-08-30 22:15:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17630', '8766', 'action created', '2023-08-30 05:12:10', '2023-08-29 22:12:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17642', '8770', 'action created', '2023-09-01 05:08:58', '2023-08-31 22:08:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17643', '8770', 'action started via Async Request', '2023-09-01 05:08:59', '2023-08-31 22:08:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17644', '8770', 'action complete via Async Request', '2023-09-01 05:08:59', '2023-08-31 22:08:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17629', '8765', 'action complete via WP Cron', '2023-08-30 05:08:02', '2023-08-29 22:08:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17662', '8776', 'action created', '2023-09-03 16:18:28', '2023-09-03 09:18:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17663', '8777', 'action created', '2023-09-04 05:10:43', '2023-09-03 22:10:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17664', '8777', 'action started via WP Cron', '2023-09-04 05:10:52', '2023-09-03 22:10:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17651', '8773', 'action created', '2023-09-02 05:11:07', '2023-09-01 22:11:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17560', '8742', 'action created', '2023-08-19 15:26:32', '2023-08-19 08:26:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17561', '8743', 'action created', '2023-08-20 05:05:36', '2023-08-19 22:05:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17547', '8736', 'action complete via WP Cron', '2023-08-17 15:17:27', '2023-08-17 08:17:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17548', '8738', 'action created', '2023-08-17 15:17:27', '2023-08-17 08:17:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17656', '8774', 'action created', '2023-09-02 16:16:49', '2023-09-02 09:16:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17655', '8771', 'action complete via WP Cron', '2023-09-02 16:16:49', '2023-09-02 09:16:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17674', '8780', 'action created', '2023-09-05 16:23:52', '2023-09-05 09:23:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17675', '8781', 'action created', '2023-09-05 23:50:37', '2023-09-05 16:50:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17676', '8781', 'action started via Async Request', '2023-09-05 23:50:47', '2023-09-05 16:50:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17677', '8781', 'action complete via Async Request', '2023-09-05 23:50:47', '2023-09-05 16:50:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17678', '8782', 'action created', '2023-09-05 23:52:09', '2023-09-05 16:52:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17679', '8782', 'action started via WP Cron', '2023-09-05 23:56:47', '2023-09-05 16:56:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17680', '8782', 'action complete via WP Cron', '2023-09-05 23:56:47', '2023-09-05 16:56:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17533', '8733', 'action created', '2023-08-15 15:02:44', '2023-08-15 08:02:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17534', '8734', 'action created', '2023-08-16 05:04:26', '2023-08-15 22:04:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17535', '8734', 'action started via Async Request', '2023-08-16 05:04:29', '2023-08-15 22:04:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17536', '8734', 'action complete via Async Request', '2023-08-16 05:04:30', '2023-08-15 22:04:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17528', '8732', 'action created', '2023-08-15 05:20:25', '2023-08-14 22:20:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17529', '8732', 'action started via WP Cron', '2023-08-15 05:31:16', '2023-08-14 22:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17530', '8732', 'action complete via WP Cron', '2023-08-15 05:31:16', '2023-08-14 22:31:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17537', '8735', 'action created', '2023-08-16 05:07:46', '2023-08-15 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17538', '8735', 'action started via WP Cron', '2023-08-16 05:07:46', '2023-08-15 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17539', '8735', 'action complete via WP Cron', '2023-08-16 05:07:46', '2023-08-15 22:07:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17519', '8727', 'action started via WP Cron', '2023-08-13 14:57:07', '2023-08-13 07:57:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17661', '8774', 'action complete via WP Cron', '2023-09-03 16:18:28', '2023-09-03 09:18:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17660', '8774', 'action started via WP Cron', '2023-09-03 16:18:28', '2023-09-03 09:18:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17669', '8779', 'action created', '2023-09-05 05:22:28', '2023-09-04 22:22:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17686', '8784', 'action created', '2023-09-06 16:28:29', '2023-09-06 09:28:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17687', '8785', 'action created', '2023-09-07 05:14:37', '2023-09-06 22:14:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17688', '8785', 'action started via WP Cron', '2023-09-07 05:18:15', '2023-09-06 22:18:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17689', '8785', 'action complete via WP Cron', '2023-09-07 05:18:15', '2023-09-06 22:18:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17681', '8783', 'action created', '2023-09-06 05:27:14', '2023-09-05 22:27:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17682', '8783', 'action started via Async Request', '2023-09-06 05:27:14', '2023-09-05 22:27:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17683', '8783', 'action complete via Async Request', '2023-09-06 05:27:14', '2023-09-05 22:27:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17492', '8720', 'action created', '2023-08-10 05:06:37', '2023-08-09 22:06:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17491', '8719', 'action created', '2023-08-09 14:15:32', '2023-08-09 07:15:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17482', '8716', 'action created', '2023-08-08 14:10:24', '2023-08-08 07:10:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17671', '8779', 'action complete via WP Cron', '2023-09-05 05:47:27', '2023-09-04 22:47:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17670', '8779', 'action started via WP Cron', '2023-09-05 05:47:27', '2023-09-04 22:47:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17673', '8778', 'action complete via WP Cron', '2023-09-05 16:23:52', '2023-09-05 09:23:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17672', '8778', 'action started via WP Cron', '2023-09-05 16:23:52', '2023-09-05 09:23:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17693', '8787', 'action created', '2023-09-08 05:08:46', '2023-09-07 22:08:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17694', '8787', 'action started via WP Cron', '2023-09-08 05:12:19', '2023-09-07 22:12:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17695', '8787', 'action complete via WP Cron', '2023-09-08 05:12:19', '2023-09-07 22:12:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17483', '8717', 'action created', '2023-08-09 05:02:54', '2023-08-08 22:02:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17484', '8717', 'action started via Async Request', '2023-08-09 05:02:58', '2023-08-08 22:02:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17485', '8717', 'action complete via Async Request', '2023-08-09 05:02:58', '2023-08-08 22:02:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17486', '8718', 'action created', '2023-08-09 05:04:25', '2023-08-08 22:04:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17487', '8718', 'action started via WP Cron', '2023-08-09 05:04:26', '2023-08-08 22:04:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17488', '8718', 'action complete via WP Cron', '2023-08-09 05:04:26', '2023-08-08 22:04:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17500', '8722', 'action complete via WP Cron', '2023-08-10 05:08:39', '2023-08-09 22:08:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17685', '8780', 'action complete via WP Cron', '2023-09-06 16:28:29', '2023-09-06 09:28:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17684', '8780', 'action started via WP Cron', '2023-09-06 16:28:29', '2023-09-06 09:28:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17692', '8786', 'action created', '2023-09-07 16:31:21', '2023-09-07 09:31:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17691', '8784', 'action complete via WP Cron', '2023-09-07 16:31:21', '2023-09-07 09:31:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17690', '8784', 'action started via WP Cron', '2023-09-07 16:31:21', '2023-09-07 09:31:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17518', '8728', 'action complete via WP Cron', '2023-08-13 05:23:10', '2023-08-12 22:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17516', '8728', 'action created', '2023-08-13 05:16:08', '2023-08-12 22:16:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17517', '8728', 'action started via WP Cron', '2023-08-13 05:23:10', '2023-08-12 22:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17509', '8725', 'action created', '2023-08-11 14:41:10', '2023-08-11 07:41:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17510', '8726', 'action created', '2023-08-12 05:13:28', '2023-08-11 22:13:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17511', '8726', 'action started via Async Request', '2023-08-12 05:13:29', '2023-08-11 22:13:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17515', '8727', 'action created', '2023-08-12 14:44:23', '2023-08-12 07:44:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17508', '8723', 'action complete via WP Cron', '2023-08-11 14:41:10', '2023-08-11 07:41:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17507', '8723', 'action started via WP Cron', '2023-08-11 14:41:10', '2023-08-11 07:41:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17514', '8725', 'action complete via WP Cron', '2023-08-12 14:44:23', '2023-08-12 07:44:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17513', '8725', 'action started via WP Cron', '2023-08-12 14:44:23', '2023-08-12 07:44:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17520', '8727', 'action complete via WP Cron', '2023-08-13 14:57:07', '2023-08-13 07:57:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17521', '8729', 'action created', '2023-08-13 14:57:07', '2023-08-13 07:57:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17542', '8736', 'action created', '2023-08-16 15:16:59', '2023-08-16 08:16:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17543', '8737', 'action created', '2023-08-17 05:06:45', '2023-08-16 22:06:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17525', '8729', 'action started via WP Cron', '2023-08-14 14:57:37', '2023-08-14 07:57:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17526', '8729', 'action complete via WP Cron', '2023-08-14 14:57:37', '2023-08-14 07:57:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17527', '8731', 'action created', '2023-08-14 14:57:37', '2023-08-14 07:57:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17499', '8722', 'action started via WP Cron', '2023-08-10 05:08:39', '2023-08-09 22:08:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17490', '8716', 'action complete via WP Cron', '2023-08-09 14:15:32', '2023-08-09 07:15:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17489', '8716', 'action started via WP Cron', '2023-08-09 14:15:32', '2023-08-09 07:15:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17502', '8719', 'action complete via WP Cron', '2023-08-10 14:21:18', '2023-08-10 07:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17503', '8723', 'action created', '2023-08-10 14:21:18', '2023-08-10 07:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17506', '8724', 'action complete via Async Request', '2023-08-11 05:14:48', '2023-08-10 22:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17505', '8724', 'action started via Async Request', '2023-08-11 05:14:48', '2023-08-10 22:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17504', '8724', 'action created', '2023-08-11 05:14:45', '2023-08-10 22:14:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17512', '8726', 'action complete via Async Request', '2023-08-12 05:13:29', '2023-08-11 22:13:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17501', '8719', 'action started via WP Cron', '2023-08-10 14:21:18', '2023-08-10 07:21:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17493', '8721', 'action created', '2023-08-10 05:06:38', '2023-08-09 22:06:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17494', '8720', 'action started via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17495', '8720', 'action complete via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17496', '8721', 'action started via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17497', '8721', 'action complete via Async Request', '2023-08-10 05:06:39', '2023-08-09 22:06:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17498', '8722', 'action created', '2023-08-10 05:08:39', '2023-08-09 22:08:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17522', '8730', 'action created', '2023-08-14 05:11:48', '2023-08-13 22:11:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17523', '8730', 'action started via WP Cron', '2023-08-14 05:32:48', '2023-08-13 22:32:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17524', '8730', 'action complete via WP Cron', '2023-08-14 05:32:48', '2023-08-13 22:32:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17578', '8748', 'action created', '2023-08-22 15:41:16', '2023-08-22 08:41:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17565', '8742', 'action complete via WP Cron', '2023-08-20 15:33:06', '2023-08-20 08:33:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17564', '8742', 'action started via WP Cron', '2023-08-20 15:33:06', '2023-08-20 08:33:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17599', '8755', 'action created', '2023-08-25 15:48:39', '2023-08-25 08:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17606', '8758', 'action created', '2023-08-27 05:04:47', '2023-08-26 22:04:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17594', '8754', 'action created', '2023-08-25 05:12:45', '2023-08-24 22:12:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17541', '8733', 'action complete via WP Cron', '2023-08-16 15:16:59', '2023-08-16 08:16:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17540', '8733', 'action started via WP Cron', '2023-08-16 15:16:59', '2023-08-16 08:16:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17546', '8736', 'action started via WP Cron', '2023-08-17 15:17:27', '2023-08-17 08:17:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17532', '8731', 'action complete via WP Cron', '2023-08-15 15:02:44', '2023-08-15 08:02:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17531', '8731', 'action started via WP Cron', '2023-08-15 15:02:44', '2023-08-15 08:02:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17544', '8737', 'action started via WP Cron', '2023-08-17 05:09:37', '2023-08-16 22:09:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17545', '8737', 'action complete via WP Cron', '2023-08-17 05:09:37', '2023-08-16 22:09:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17551', '8739', 'action complete via WP Cron', '2023-08-18 05:33:33', '2023-08-17 22:33:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17550', '8739', 'action started via WP Cron', '2023-08-18 05:33:33', '2023-08-17 22:33:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17549', '8739', 'action created', '2023-08-18 05:17:12', '2023-08-17 22:17:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17557', '8741', 'action complete via Async Request', '2023-08-19 05:30:44', '2023-08-18 22:30:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17562', '8743', 'action started via WP Cron', '2023-08-20 05:09:53', '2023-08-19 22:09:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17563', '8743', 'action complete via WP Cron', '2023-08-20 05:09:53', '2023-08-19 22:09:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17568', '8745', 'action started via WP Cron', '2023-08-21 05:21:02', '2023-08-20 22:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17569', '8745', 'action complete via WP Cron', '2023-08-21 05:21:02', '2023-08-20 22:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17567', '8745', 'action created', '2023-08-21 05:18:37', '2023-08-20 22:18:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17559', '8740', 'action complete via WP Cron', '2023-08-19 15:26:32', '2023-08-19 08:26:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17555', '8741', 'action created', '2023-08-19 05:30:44', '2023-08-18 22:30:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17556', '8741', 'action started via Async Request', '2023-08-19 05:30:44', '2023-08-18 22:30:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17553', '8738', 'action complete via WP Cron', '2023-08-18 15:25:24', '2023-08-18 08:25:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17552', '8738', 'action started via WP Cron', '2023-08-18 15:25:24', '2023-08-18 08:25:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17558', '8740', 'action started via WP Cron', '2023-08-19 15:26:32', '2023-08-19 08:26:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17588', '8752', 'action created', '2023-08-24 05:23:49', '2023-08-23 22:23:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17573', '8747', 'action created', '2023-08-22 05:12:10', '2023-08-21 22:12:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17570', '8744', 'action started via WP Cron', '2023-08-21 15:37:20', '2023-08-21 08:37:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17571', '8744', 'action complete via WP Cron', '2023-08-21 15:37:20', '2023-08-21 08:37:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17572', '8746', 'action created', '2023-08-21 15:37:20', '2023-08-21 08:37:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17593', '8753', 'action created', '2023-08-24 15:47:15', '2023-08-24 08:47:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17591', '8750', 'action started via WP Cron', '2023-08-24 15:47:15', '2023-08-24 08:47:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17592', '8750', 'action complete via WP Cron', '2023-08-24 15:47:15', '2023-08-24 08:47:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17577', '8746', 'action complete via WP Cron', '2023-08-22 15:41:16', '2023-08-22 08:41:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17576', '8746', 'action started via WP Cron', '2023-08-22 15:41:16', '2023-08-22 08:41:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17587', '8751', 'action complete via Async Request', '2023-08-23 18:06:16', '2023-08-23 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17582', '8748', 'action started via WP Cron', '2023-08-23 15:44:34', '2023-08-23 08:44:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17583', '8748', 'action complete via WP Cron', '2023-08-23 15:44:34', '2023-08-23 08:44:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17584', '8750', 'action created', '2023-08-23 15:44:34', '2023-08-23 08:44:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17585', '8751', 'action created', '2023-08-23 18:06:09', '2023-08-23 11:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17586', '8751', 'action started via Async Request', '2023-08-23 18:06:16', '2023-08-23 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17589', '8752', 'action started via WP Cron', '2023-08-24 05:46:36', '2023-08-23 22:46:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17590', '8752', 'action complete via WP Cron', '2023-08-24 05:46:36', '2023-08-23 22:46:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17617', '8761', 'action created', '2023-08-28 16:01:31', '2023-08-28 09:01:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17616', '8759', 'action complete via WP Cron', '2023-08-28 16:01:31', '2023-08-28 09:01:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17621', '8761', 'action started via WP Cron', '2023-08-29 16:06:10', '2023-08-29 09:06:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17622', '8761', 'action complete via WP Cron', '2023-08-29 16:06:10', '2023-08-29 09:06:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17623', '8763', 'action created', '2023-08-29 16:06:10', '2023-08-29 09:06:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17624', '8764', 'action created', '2023-08-30 05:08:01', '2023-08-29 22:08:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17625', '8765', 'action created', '2023-08-30 05:08:01', '2023-08-29 22:08:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17626', '8764', 'action started via WP Cron', '2023-08-30 05:08:02', '2023-08-29 22:08:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17627', '8764', 'action complete via WP Cron', '2023-08-30 05:08:02', '2023-08-29 22:08:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17628', '8765', 'action started via WP Cron', '2023-08-30 05:08:02', '2023-08-29 22:08:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17611', '8759', 'action created', '2023-08-27 15:57:18', '2023-08-27 08:57:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17602', '8756', 'action complete via WP Cron', '2023-08-26 05:30:03', '2023-08-25 22:30:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17598', '8753', 'action complete via WP Cron', '2023-08-25 15:48:39', '2023-08-25 08:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17597', '8753', 'action started via WP Cron', '2023-08-25 15:48:39', '2023-08-25 08:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17605', '8757', 'action created', '2023-08-26 15:50:21', '2023-08-26 08:50:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17612', '8760', 'action created', '2023-08-28 05:10:57', '2023-08-27 22:10:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17613', '8760', 'action started via Async Request', '2023-08-28 05:10:57', '2023-08-27 22:10:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17614', '8760', 'action complete via Async Request', '2023-08-28 05:10:57', '2023-08-27 22:10:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17595', '8754', 'action started via WP Cron', '2023-08-25 05:23:13', '2023-08-24 22:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17596', '8754', 'action complete via WP Cron', '2023-08-25 05:23:13', '2023-08-24 22:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17601', '8756', 'action started via WP Cron', '2023-08-26 05:30:03', '2023-08-25 22:30:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17600', '8756', 'action created', '2023-08-26 05:18:39', '2023-08-25 22:18:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17653', '8773', 'action complete via WP Cron', '2023-09-02 05:46:39', '2023-09-01 22:46:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17652', '8773', 'action started via WP Cron', '2023-09-02 05:46:39', '2023-09-01 22:46:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17654', '8771', 'action started via WP Cron', '2023-09-02 16:16:49', '2023-09-02 09:16:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17640', '8767', 'action complete via WP Cron', '2023-08-31 16:09:24', '2023-08-31 09:09:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17639', '8767', 'action started via WP Cron', '2023-08-31 16:09:24', '2023-08-31 09:09:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17668', '8778', 'action created', '2023-09-04 16:21:40', '2023-09-04 09:21:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17667', '8776', 'action complete via WP Cron', '2023-09-04 16:21:40', '2023-09-04 09:21:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17666', '8776', 'action started via WP Cron', '2023-09-04 16:21:40', '2023-09-04 09:21:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17634', '8763', 'action complete via WP Cron', '2023-08-30 16:08:26', '2023-08-30 09:08:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17633', '8763', 'action started via WP Cron', '2023-08-30 16:08:26', '2023-08-30 09:08:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17646', '8769', 'action complete via WP Cron', '2023-09-01 16:12:36', '2023-09-01 09:12:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17645', '8769', 'action started via WP Cron', '2023-09-01 16:12:36', '2023-09-01 09:12:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17610', '8757', 'action complete via WP Cron', '2023-08-27 15:57:18', '2023-08-27 08:57:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17609', '8757', 'action started via WP Cron', '2023-08-27 15:57:18', '2023-08-27 08:57:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17615', '8759', 'action started via WP Cron', '2023-08-28 16:01:31', '2023-08-28 09:01:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17604', '8755', 'action complete via WP Cron', '2023-08-26 15:50:21', '2023-08-26 08:50:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17603', '8755', 'action started via WP Cron', '2023-08-26 15:50:21', '2023-08-26 08:50:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17608', '8758', 'action complete via WP Cron', '2023-08-27 05:25:06', '2023-08-26 22:25:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17607', '8758', 'action started via WP Cron', '2023-08-27 05:25:06', '2023-08-26 22:25:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17618', '8762', 'action created', '2023-08-29 05:15:02', '2023-08-28 22:15:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17619', '8762', 'action started via Async Request', '2023-08-29 05:15:04', '2023-08-28 22:15:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17620', '8762', 'action complete via Async Request', '2023-08-29 05:15:04', '2023-08-28 22:15:04');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
